<?php
$this->breadcrumbs=array(
	'Gate Sets'=>array('index'),
	$model->name=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'Create GateSet','url'=>array('create'),'auth'=>'gate_set_create'),
	array('label'=>'View GateSet','url'=>array('view','id'=>$model->id),'auth'=>'gate_set_view'),
	array('label'=>'Manage GateSet','url'=>array('admin'),'auth'=>'gate_set_management'),
);
?>

<h1>Update GateSet <?php echo $model->id; ?></h1>

<?php echo $this->renderPartial('_form',array('model'=>$model)); ?>